/* Default Joomla! Menu */
#right ul.menu,
#left ul.menu {
  margin: 0;
  padding: 0 0 0;
  list-style: none;
}
#right ul.menu li,
#left ul.menu li {
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
}
#right ul.menu li a,
#left ul.menu li a {
  padding: 4px 0;
  display: block;
  color: #999;
  background: url(../images/sep.gif) repeat-x bottom;
  text-decoration: none;
  outline: none;
}
#right ul.menu li a:hover,
#right ul.menu li a:active,
#right ul.menu li a:focus,
#left ul.menu li a:hover,
#left ul.menu li a:active,
#left ul.menu li a:focus {
  color: #fff;
  background: #222 url(../images/sep.gif) repeat-x bottom;
  text-decoration: none;
}
#right ul.menu li.active,
#left ul.menu li.active {
  color: #fff;
  text-decoration: none;
  font-weight:normal;
}
#right ul.menu li.active a,
#left ul.menu li.active a {
  color: #fff !important;
  text-decoration: none;
  font-weight:normal;
}
#right ul.menu li ul,
#left ul.menu li ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#right ul.menu li li,
#left ul.menu li li {
  padding: 0 0 0 10px !important;
  list-style: none;
}
#right ul.menu li li a,
#left ul.menu li li a {
  color: #ccc;
  font-size: 92%;
  font-weight: normal;
  background: url(../images/arrow.png) no-repeat left !important;
  padding-left:10px !important;
  border-bottom:1px dotted #666;
}
#right ul.menu li li a:hover,
#right ul.menu li li a:active,
#right ul.menu li li a:focus,
#left ul.menu li li a:hover,
#left ul.menu li li a:active,
#left ul.menu li li a:focus {
  color: #ccc;
}
#right ul.menu li.active a:hover,
#left ul.menu li.active a:hover {
  color: #ccc !important;
  text-decoration: none;
  font-weight:normal;
  background:#222 url(../images/arrow.png) no-repeat left !important;
}

/* top - JOOMLA STYLE module class suffix _menu
--------------------------------------------------------- */
#topmenu h3
{
  display:none;
}
#topmenu ul li{
background:none;
padding-left:0;
}

#topmenu .menu
{
  list-style:none;
  list-style-image:none;
  float:left;
  white-space:nowrap;
  font-size:11px;
  margin:0;
  padding:0;
}

#topmenu .menu li
{
  list-style:none;
  list-style-image:none;
  width:auto!important;
  float:left;
  white-space:nowrap;
  font-size:11px;
  margin:0 3px 0 3px;
}

#topmenu .menu li a
{
  color:#777;
  display:block;
  padding-left:8px;
  padding-right:8px;
  text-decoration:none;
  white-space:nowrap;
  font-size:11px;
}

#topmenu .menu li a:hover
{
  display:block;
  padding-left:8px;
  padding-right:8px;
  white-space:nowrap;
  text-decoration:none;
  color:#fff !important;
  font-size:11px;
}
